| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - r -

- realCoefA : arm_rfft_init_f32.c
- realCoefAQ15 : arm_rfft_init_q15.c
- realCoefAQ31 : arm_rfft_init_q31.c
- realCoefB : arm_rfft_init_f32.c
- realCoefBQ15 : arm_rfft_init_q15.c
- realCoefBQ31 : arm_rfft_init_q31.c
- refDotProdOut : GCC/arm_dotproduct_example_f32.c , ARM/arm_dotproduct_example_f32.c
- refIndex : ARM/arm_fft_bin_example_f32.c , GCC/arm_fft_bin_example_f32.c
- refOutput : arm_fir_example_f32.c , arm_fir_data.c
- refVarianceOut : arm_variance_example_f32.c